lang.super_grant_admin_form.page_title = Grant/revoke administrator's privileges
lang.super_grant_admin_form.select = Select an administrator: 
lang.super_grant_admin_form.select_help = Select an administrator: 
lang.super_grant_admin_form.grant_button = Change selected administrator's privileges 
lang.super_grant_admin_form.grant_help = Change privileges of selected administrator 
lang.super_grant_admin_form.goback = Go back 
lang.super_grant_admin_form.must_select_one_user = You did not select user from list! 
lang.super_grant_admin_form.modify_admin_warn_msg = Are you sure you want to modify privileges of selected user? 


